.kalender{
	padding: 0 7px 0 13px;
	height: 270px;
	position: relative;
}
.kalender div{
	margin:0;
	padding:0;
}

.kalender .kal_head,
.kalender a,
.kalender .dead_cal_link{
	height: 27px;
	margin:0;
	padding:0;
	float:left;
}
.kalender .kal_head .jahr{
	color: #F0EFD9;
	font-family:"Times New Roman", Times, serif;
	font-size: 20px;	
	margin-top: 2px;
}
.kalender .kal_tail{
	height: 65px;	
}
.kalender .links_jan_feb{
	height: 25px;
}
.kalender #zurueck_link{
	position: absolute;
	top: 0px;
	left: 180px;
}
.kalender #vor_link{
	position: absolute;
	top: 0px;
	left: 206px;
}


